/*
 Theme Name:     Divi Child
 Theme URI:      Ramon Marcoso CSS Child Theme
 Description:    Divi Child Theme
 Author:         Ramon Marcoso
 Author URI:     www.rmarcs.com/
 Template:       Divi
 Version:        1.0.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


@font-face {
    font-family: 'Westmount-light';
    src: url('font/Westmount-Light.otf');
}

@font-face {
    font-family: 'Westmount-Reg';
    src: url('font/Westmount-Regular.otf');
}


.et_pb_slider, .et_pb_slide {
	height: 100vh;
	background-size: cover!important;
}

body {
	font-weight: 400!important;
}

h1,h2,h3,h4 {
	font-family: 'Westmount-Reg'!important;
	letter-spacing: -2px;
}

.header-wrapper {
	padding-top: 2%;
}

.home-logo-icon {
	width: 70px;
	vertical-align: middle;
	display: inline-block;
	margin-left: 10%;
}

.home-logo {
	width: 530px; 
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;

}

.tree-wrapper {
	text-align: center;
	margin-top: 5%;
}

.tree-container {
	height: 560px;
    display: inline-block;
	position: relative;
}

.tree-logo {
	height: 100%;
	margin: 0 auto;
}

.menu-wrapper {
	position: absolute;
	left: 0px;
	top: 0px; 
	background: rgba(255,255,255,0.9);
	height: 100%;
	width: 100%;
	z-index:10;
	display: none;
	opacity: 0;

}

.booking-wrapper {
    margin-top: 3%;
    padding: 10px 0px;
	cursor:pointer;
	
	position: absolute;
    right: 10%;
    top: 0px;
	z-index: 12;
}

.booking-wrapper span {
	width: 29px;
	height: 29px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #5b85a6;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	position: relative;
	top: -2px;
	border: 3px solid #fff;
}

.booking-wrapper a {
	color: #5e5e5e;
	font-weight: 600;
	font-size: 22px;
	display: block;
	margin-bottom: 15px;
}

.booking-wrapper a:hover span {
	background: #928f03;
}



.menu-container {
	font-family: 'Westmount-light';
	font-size: 45px; 
	color: #424242;
	max-width: 450px;
	width: 80%;
	margin: 0 auto;
	margin-top: 15%;
	list-style: none!important;
}

.menu-container li {
	margin-bottom: 25px!important;
	text-align: center;
}

.menu-container li a {
	color: #424242;
}



.bookpage-wrapper {
	max-width: 80%;
	width: 100%;
	margin: 0 auto;
	margin-top: 5%;
}

.wpcp-image-carousel .wpcp-single-item:hover img {
	-webkit-transform: scale(1)!important;
    -moz-transform: scale(1)!important;
    transform: scale(1)!important;
}


.gomez-pin {
	background: #929000; 
	border: 4px solid #fff;
	width: 35px; 
	height: 35px;
	position: absolute;
    top: 70px;
    left: 180px;
	cursor: pointer;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
    transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
}

.cayco-pin {
	background: #929000; 
	border: 4px solid #fff;
	width: 35px; 
	height: 35px;
	position: absolute;
    top: 260px;
    right: 70px;
	cursor: pointer;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
    transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
}


.durban-pin {
	background: #929000; 
	border: 4px solid #fff;
	width: 45px; 
	height: 45px;
	position: absolute;
    bottom: 220px;
    left: 70px;
	cursor: pointer;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
    transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
}

.tree-container:hover .gomez-pin,
.tree-container:hover .cayco-pin, 
.tree-container:hover .durban-pin {
	background: #bb3929;
	-webkit-transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
    transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
}



.gomez-loc-title {
	font-family: 'Westmount-light';
	font-size: 27px; 
	letter-spacing: 2px;
	text-align: left;
	position: absolute;
    top: 50px;
    right: -70%;

}

.gomez-loc-title div {
	font-size: 18px; 
	letter-spacing: 0px;
	font-family: 'Poppins';
	font-style: italic;
}


.cayco-loc-title {
	font-family: 'Westmount-light';
	font-size: 27px; 
	letter-spacing: 2px;
	text-align: left;
	position: absolute;
    top: 240px;
    right: -70%;

}

.cayco-loc-title div {
	font-size: 18px; 
	letter-spacing: 0px;
	font-family: 'Poppins';
	font-style: italic;
}



.durban-loc-title {
	font-family: 'Westmount-light';
	font-size: 32px; 
	letter-spacing: 2px;
	text-align: left;
	position: absolute;
    bottom: 200px;
    left: -82%;

}

.durban-loc-title div {
	font-size: 20px; 
	letter-spacing: 0px;
	font-family: 'Poppins';
	font-style: italic;
}

.tree-logo-grey {
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
    transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
}








.bookpage-loc-container {
	margin-top: 30px;
	
}

.bookpage-loc-container h2 {
	font-size: 50px!important;
}

.bookpage-loc-container span:last-child {
	font-size: 25px!important;
	font-weight: 400!important;
	display: inline-block;
	margin-left: 20px;
	font-style: italic;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
	letter-spacing: 0px!important;

}


.bookpage-loc-container span:last-child img {
	width: 30px;
	margin-right: 5px;
	position: relative;
	top:3px;
}

.bookpage-loc-container .listyle {
	background: #bb3929;
	height: 30px; 
	width: 30px;
	display: inline-block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	margin-right: 10px;
	border: 3px solid #fff;
	-webkit-transition: all 0.3s ease-in-out, background-color 0.4s ease-in-out;
	transition: all 0.3s ease-in-out, background-color 0.4s ease-in-out;
}


.bookpage-loc-container a:hover .listyle{
	background: #92902c;
	-webkit-transition: all 0.3s ease-in-out, background-color 0.4s ease-in-out;
	transition: all 0.3s ease-in-out, background-color 0.4s ease-in-out;
}


.bookpage-loc-container p{
	font-size: 22px;
	font-style: italic;
	max-width: 700px;
	margin-left: 40px;
}

.bookpage-loc-container a span {
	margin-left: 0px!important;
}




.contact-content-wrapper {
	display: grid;
  	grid-template-columns: 50% 50%;
	grid-gap: 50px;
}

.wpforms-submit {
	background-color:#92902c!important;
}


.home-title-container {
	max-width: 80%;
	margin: 0 auto;
	margin-top: 50px;
	position :relative;
}

.home-title-container span {
	width: 30px;
    height: 30px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #928f03;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    position: relative;
    top: -2px;
    border: 3px solid #fff;
}

.home-title-container h1 {
	font-size: 50px!important;
	color: #505050!important;
}

.home-title-container div{
	position: absolute;
	right: 0px;
	top: 8px;
	font-style: italic;
}

.gomez-home-wrapper {
	display: grid;
  	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 40px;
	max-width: 80%;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 50px;
	
}

.gomez-home-wrapper > div {
	position: relative;
		line-height: 0px!important;

}

.gomez-home-wrapper > div > img {
	aspect-ratio: 1;
    object-fit: cover;
	line-height: 0px!important;

}

.gomez-home-box-title {
	position: absolute;
	bottom: 0px; 
	left: 0px; 
	width: 100%;
	padding: 20px 10px;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.702140231092437) 0%, rgba(25,107,187,0) 95%);
	color:#fff;
	padding-top: 35px!important;
}

.gomez-popup-wrapper {
	position: fixed!important;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.7);
	
	
	-webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
	z-index: -1!important;
	padding-top: 5%;
	
	opacity: 0;
}

.gomez-popup-wrapper-zindex {
	z-index: 1000!important;	
}

.gomez-popup-container {
	max-width: 70%;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.wpcp-carousel-section .wpcp-single-item img {
	max-height: 550px!important;
	width: auto!important;
	display: block;
	margin: 0 auto;
}

.close-btn {
	position: absolute;
    width: 50px;
    right: 0px;
	z-index:10;
	cursor: pointer;
}

.exterior-box,
.interior-box,
.ownersuite-box,
.pullman-box, 
.studio-box,
.double-box,
.bunk-box,
.triple-box,
.deluxe-box {
	cursor: pointer;
	transform: scaleX(1) scaleY(1)!important;
	    transition: transform 300ms ease 0ms;
}

.slider-booknow-btn {
	display: block;
	padding: 10px;
	background:#000;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	width: 160px;
}

.exterior-box:hover,
.interior-box:hover,
.ownersuite-box:hover,
.pullman-box:hover, 
.studio-box:hover,
.double-box:hover,
.bunk-box:hover,
.triple-box:hover,
.deluxe-box:hover {
	transform: scaleX(1.05) scaleY(1.05)!important;
	    transition: transform 300ms ease 0ms;
}




@media screen and (max-width: 1200px) {
	
	.header-wrapper {
		padding-top: 5%;
	}
	
	
	

	
}



@media screen and (max-width: 1030px ) {
	
	.tree-wrapper {
		margin-top: 20%;
	}
	
	.durban-loc-title {
		left: -65%;
	}
	
	.gomez-loc-title, 
	.cayco-loc-title {
		right: -60%;
	}
	
	.map-bg,
	.tree-logo-grey {
		display: none!important;
	}
	
	.booking-wrapper {
		margin-top: 5%;
	}
	
	.home-logo-icon {
		margin-left: 5%;
	}
	
	.booking-wrapper {
		margin-right: 5%;
	}
	
	.home-title-container div {
		position: relative;
	    top: 0px;
		margin-bottom: 40px;
		
	}
	
	

	
}

@media screen and (max-width: 770px ) {
	
	.durban-loc-title {
	    left: -35%;
		bottom: 150px;
	}
	
	.gomez-loc-title, 
	.cayco-loc-title {
		right: -45%;
	    width: 170px;
	}
	
	.home-logo {
		width: 445px;
		position: relative;
		top: -20px;
	}
	
	.booking-wrapper {
		right: auto;
		left: 85px;
    	top: 50px;
	}
	
	
	.home-logo-icon {
		width: 55px;
	}
	
	.booking-wrapper a {
		display: inline-block;
		margin-left: 20px;
		font-size: 18px;
	}
	
	.booking-wrapper span {
		margin-right: 0px;
		width: 27px; 
		height: 27px;
	}
	
	.contact-content-wrapper {
		grid-template-columns: 100%;
		grid-gap: 50px;
	}
	
	
	
}

.et_mobile_device .et_pb_section_parallax .et_pb_parallax_css {
	background-attachment: fixed!important;
}



@media screen and (max-width: 600px) {
	

	
	h1 {
		font-size: 40px!important;
	}
	
	h2, .bookpage-loc-container h2 {
		font-size: 35px!important;
	}
	
	h3 {
		font-size: 25px!important;
	}

	.home-logo{
		width: 70%;
	}
	
	.booking-wrapper {
		right: auto;
		left: 70px;
		top: 35px;
	}

	.booking-wrapper {
		right: 5%;
	}
	
	.booking-wrapper {
		font-size: 16px!important;
	}
	
	.menu-container {
	   font-size: 30px;
	   margin-top: 45%;
	}
	
	.home-subnote {
		width: 90%;
	}
	
	.tree-container {
		height: 480px!important;
	}
	
	.gomez-pin { 
		top: 50px;
    	left: 155px;
	}
	
	.durban-pin {
		bottom: 195px;
	}
	
	.gomez-loc-title {
		font-size: 24px;
		letter-spacing: 1px;
		text-align: left;
		position: absolute;
		top: -50px;
		right: 0px;
		width: auto;
	}
	
	.gomez-loc-title div {
		font-size: 16px;
		position: relative;
    	top: -5px;
	}
	
	.tree-wrapper {
		    margin-top: 25%;
	}
	
	.cayco-loc-title {
		font-size: 24px;
		letter-spacing: 1px;
		text-align: right;
		position: absolute;
		top: 330px;
		right: 0px;
		width: 150px;
		line-height: 19px;
	}
	
	.cayco-loc-title div {
		font-size: 16px;
		
	}

	.durban-loc-title {
		font-size: 27px;
		letter-spacing: 1px;
		text-align: left;
		position: absolute;
		bottom: 130px;
		left: 0px;
		width: 160px;
		line-height: 21px;
	}
	
	.durban-loc-title div {
		font-size: 17px;
	}
	
	.tree-container:hover .gomez-pin,
	.tree-container:hover .cayco-pin, 
	.tree-container:hover .durban-pin {
		background: #929000!important;
		-webkit-transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
		transition: all 0.4s ease-in-out, background-color 0.4s ease-in-out;
	}
	
	.bookpage-loc-container .listyle {
		position: relative;
		top: 2px;
		width: 25px;
		height: 25px;
	}
	
	.bookpage-loc-container h2 > span:last-child {
		display: block;
		margin-left: 0px!important;
		font-size: 20px!important;
		line-height: 21px;
	}
	
	.bookpage-loc-container p {
		font-size: 18px!important;
		margin-left: 0px!important;
	}

	.bookpage-wrapper {
		margin-top: 50px;
	}
	
	.bookpage-loc-container span:last-child img {
		width: 25px;
	}

	.gomez-home-wrapper {
		
		grid-template-columns: 100%;
	}
	
	.map-box {
		height: 350px;
	}
	
	.et_mobile_device .et_pb_section_parallax {

	}
	
	.home-title-container h1 {
		font-size: 35px!important;
	}
	
	.gomez-popup-container {
		max-width: 90%!important;
	}
	
	.gomez-popup-wrapper {
		padding-top: 10%;
	}
	


    

}




